{% extends "ajax/game/game.html.twig" %}
{% block menu_text %}
    {{parent()}}
    <li class="back-dash" x-ajax-href="{{ url('game_landing') }}">{{ 'Zum Spiel'|trans({},'global') }}</li>
{% endblock %}
{% block ajax %}
    <div class="row soul">
        <div class="cell header rw-10 ro-1 rw-md-12 ro-md-0">
            <div class="tabs">
                <div class="tab-floater">
                    <div class="tab left inline">
                        {% if app.user.avatar %}
                            <div class="avatar small"><img alt="" src="{{ path('app_web_avatar', {'uid': app.user.id, 'name': app.user.avatar.smallName, 'ext': app.user.avatar.format}) }}"></div>
                        {% endif %}
                        <h4 class="soul-name">
                            <img src="{{ asset('build/images/icons/small_ghost_red.gif') }}" alt="{{'Held'|trans({}, 'game')}}" /> {{ app.user.name }}
                        </h4>
                    </div>
                    <div class="tab tab-floater">
                        <div class="tab{% if soul_tab == "soul_settings" %} selected{% endif %}">
                            <div class="tab-link" x-ajax-sticky x-ajax-href="{{ path('soul_settings') }}"><img src="{{ asset('build/images/item/item_screw.gif') }}" alt="{{'Held'|trans({}, 'game')}}" /><span class="hide-sm"> {% trans from 'soul' %}Einstellungen{% endtrans %}</span></div>
                        </div>
                        <div class="tab{% if soul_tab == "soul_coalitions" %} selected{% endif %}">
                            <div class="tab-link" x-ajax-sticky x-ajax-href="{{ path('soul_coalitions') }}"><img src="{{ asset('build/images/icons/escort_on.gif') }}"/><span class="hide-sm"> {% trans from 'soul' %}Koalition{% endtrans %}</span></div>
                        </div>
                        <div class="tab{% if soul_tab == "soul_rps" %} selected{% endif %}">
                            <div class="tab-link" x-ajax-sticky x-ajax-href="{{ path('soul_rps') }}"><img src="{{ asset('build/images/icons/small_rp.gif') }}" /><span class="hide-sm"> {% trans from 'soul' %}Schriften{% endtrans %}</span></div>
                        </div>
                        <div class="tab{% if soul_tab == "soul_news" %} selected{% endif %}">
                            <div class="tab-link" x-ajax-sticky x-ajax-href="{{ path('soul_news') }}"><img src="{{ asset('build/images/icons/small_world.gif') }}" /><span class="hide-sm"> {% trans from 'soul' %}News{% endtrans %}</span></div>
                        </div>
                        <div class="tab{% if soul_tab == "soul_season" %} selected{% endif %}">
                            <div class="tab-link" x-ajax-sticky x-ajax-href="{{ path('soul_season') }}"><img src="{{ asset('build/images/soul/small_score.gif') }}"/><span class="hide-sm"> {% trans from 'soul' %}Saison 15{% endtrans %}</span></div>
                        </div>
                        <div class="tab{% if soul_tab == "soul_me" %} selected{% endif %}">
                            <div class="tab-link" x-ajax-sticky x-ajax-href="{{ path('soul_me') }}"><img src="{{ asset('build/images/icons/small_ghost_blue.gif') }}" alt="{{'Held'|trans({}, 'game')}}" /><span class="hide-sm"> {% trans from 'soul' %}Seele{% endtrans %}</span></div>
                        </div>
                    </div>
                </div>

            </div>
            {% block soul_content %}
            {% endblock %}
        </div>
    </div>
{% endblock %}